.nav-rtl li {
    float:right;
}

ul {
    list-style-type: none;
    padding: 0;
}


#sidebar-menu .main-menu a {
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #999;
    padding: 4px 20px;
}
#sidebar-menu .main-menu a:hover {
    color: #11427D;
    text-decoration: none;
    background-color: transparent;
    border-left: 1px solid #11427D;
}

#sidebar-menu .sub-menu a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 30px;
    font-size: 12px;
    font-weight: 400;
}

.btn-primary {

   background-color: gray;
   border-color: gray;
   margin-bottom: 30px;


}


#qvth {
    
    margin: 0 auto;
}


.panel-group {
    text-align: center;
}




